/*
	BASE SIZES:
		bg_icon_s- max width and height ~ 25-65px
		bg_icon_m- max width and height ~ 65-110px
		bg_icon_l- max width and height ~ 110-220px
*/

/* M */

.bg_icon_m-web_iq_qr_code { background-image:url(../img/icons/size_m/web_iq/qr_code.jpg); }
.bg_icon_m-web_iq_fishing_rod { background-image:url(../img/icons/size_m/web_iq/fishing_rod.jpg); }
.bg_icon_m-web_iq_sms_spam { background-image:url(../img/icons/size_m/web_iq/sms_spam.jpg); }
.bg_icon_m-web_iq_antitheft { background-image:url(../img/icons/size_m/web_iq/antitheft.jpg); }
.bg_icon_m-web_iq_007phone { background-image:url(../img/icons/size_m/web_iq/007phone.jpg); }
.bg_icon_m-web_iq_fricker { background-image:url(../img/icons/size_m/web_iq/fricker.jpg); }
.bg_icon_m-web_iq_sms { background-image:url(../img/icons/size_m/web_iq/sms.jpg); }
.bg_icon_m-web_iq_small_devices { background-image:url(../img/icons/size_m/web_iq/small_devices.jpg); }
.bg_icon_m-web_iq_save_friend { background-image:url(../img/icons/size_m/web_iq/save_friend.jpg); }

.bg_icon_m-os_android { background-image:url(../img/icons/size_m/os_android.png); }
.bg_icon_m-os_symbian { background-image:url(../img/icons/size_m/os_symbian.png); }
.bg_icon_m-os_windows { background-image:url(../img/icons/size_m/os_windows.png); }
.bg_icon_m-os_blackberry { background-image:url(../img/icons/size_m/os_blackberry.png); }

.bg_icon_m-google_play { background-image:url(../img/icons/size_m/google_play.png); }
.bg_icon_m-android_apk { background-image:url(../img/icons/size_m/android_apk.png); }
.bg_icon_m-qr_code { background-image:url(../img/icons/size_m/qr_code.png); }
.bg_icon_m-drweb_spider { background-image:url(../img/icons/size_m/drweb_spider.png); }
.bg_icon_m-schedule_round { background-image:url(../img/icons/size_m/schedule_round.png); }
.bg_icon_m-registration { background-image:url(../img/icons/size_m/registration.png); }
.bg_icon_m-qrytoy { background-image:url(../img/icons/size_m/qrytoy.png); }
.bg_icon_m-basket { background-image:url(../img/icons/size_m/basket.png); }
.bg_icon_m-open { background-image:url(../img/icons/size_m/open.png); }
.bg_icon_m-rub { background-image:url(../img/icons/size_m/rub.png); }
.bg_icon_m-dollar { background-image:url(../img/icons/size_m/dollar.png); }
.bg_icon_m-prohibition { background-image:url(../img/icons/size_m/prohibition.png); }
.bg_icon_m-caution { background-image:url(../img/icons/size_m/caution.png); }

/* S */

.bg_icon_s-component_anti_virus { background-image:url(../img/icons/size_s/component_anti_virus_i.png); }
.bg_icon_s-component_rod_control { background-image:url(../img/icons/size_s/component_rod_control_i.png); }
.bg_icon_s-component_anti_theft { background-image:url(../img/icons/size_s/component_anti_theft_i.png); }
.bg_icon_s-component_anti_spam { background-image:url(../img/icons/size_s/component_anti_spam_i.png); }
.bg_icon_s-component_cloud_checker { background-image:url(../img/icons/size_s/component_cloud_checker_i.png); }
.bg_icon_s-component_firewall { background-image:url(../img/icons/size_s/component_firewall_i.png); }
.bg_icon_s-component_security_audit { background-image:url(../img/icons/size_s/component_security_audit_i.png); }
.bg_icon_s-component_unlock_trojan { background-image:url(../img/icons/size_s/component_unlock_trojan.png); }
.bg_icon_s-component_autoupdate { background-image:url(../img/icons/size_s/component_autoupdate.png); }

.bg_icon_s-video { background-image:url(../img/icons/size_s/video.png); }
.bg_icon_s-video_colors { background-image:url(../img/icons/size_s/video_colors.png); }
.bg_icon_s-unlock { background-image:url(../img/icons/size_s/unlock.png); }
.bg_icon_s-setup { background-image:url(../img/icons/size_s/setup.png); }
.bg_icon_s-anti_thef { background-image:url(../img/icons/size_s/anti_thef.png); }
.bg_icon_s-question { background-image:url(../img/icons/size_s/question.png); }
.bg_icon_s-light_bulb { background-image:url(../img/icons/size_s/light_bulb.png); }
.bg_icon_s-info { background-image:url(../img/icons/size_s/info.png); }
.bg_icon_s-file { background-image:url(../img/icons/size_s/file.png); }

/* L */

.bg_icon_l-tuneup_android_firewall { background-image:url(../img/icons/size_l/tuneup_android_firewall.png); }